/* CSS Document */

/* ‘S‘Ì start */

body {
	margin:0px 0px 0px 0px;
background: #f7f8f9 url(img/bg_center.gif) repeat-y center;
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","‚l‚r ‚oƒSƒVƒbƒN",Verdana,Helvetica,Arial;
}

a:link {text-decoration:none; color:#3042d9;}
a:visited {text-decoration:none; color:#3042d9;}
a:active {text-decoration:none;}
a:hover {text-decoration: underline; color:#6f13c4;}

/* ‘S‘Ì end */

#hitotsuCont{ width:790px; margin:0 auto; padding:0 10px 0 10px;}
#hitotsuCont .koushin{ text-align:right; font-size:12px; letter-spacing:0.05em; line-height:2em;}
#hitotsuCont h1#hitotsu{ width:290px; float:left; margin:0; padding:15px 0 15px 10px;overflow:hidden; height:280px;}

#hitotsuCont .txt{ width:455px; float:left; padding:15px 15px 15px 20px; font-size:14px; line-height:1.8em;}
#hitotsuCont .txt p{text-align: justify;text-justify: inter-ideograph;}


#hitotsuCont .txt p.onegai{line-height:1.5em; font-size:14px; font-weight:bold;}
 

table.bokin	{
float:none; clear:both;
width:80%;
margin:15px auto 0 auto;
padding:0 0 0 0;
border-collapse:collapse;
border-top:1px dotted #999999;
border-right:1px dotted #999999;
}
table.bokin th	{
width:25%;
padding:10px;
white-space:nowrap;
text-align:left;vertical-align:top;
color:#333333;
background-color:#EEEEEE;
border-bottom:1px dotted #999999;border-left:5px solid #fcd300;
}
table.bokin td	{
white-space:nowrap;
padding:10px;
color:#333333;
border-bottom:1px dotted #999999;
border-left:3px double #CCCCCC;
}



.redFont { font-size: 13px; font-weight: bold; color:#C00; line-height: 18px; padding:0 0 0 90px; letter-spacing:0.05em;}


.bar01{ border-bottom:#fcd300 2px dotted;}
.bar01 hr{ display:none;}

div.note{
width:600px;
border:dotted 1px #999999;
margin: 30px auto;
}
div.note h3{
color: #FF9900;
font-size: 14px;
line-height: 16px;
font-weight:bold;
padding: 0 8px;
}
div.note p{
font-size:12px;
line-height:16px;
padding:8px;
}


/* copyright */
div.copy{
	clear: both;
	margin-top: 2px;
	text-indent: -9999px;
	width: 780px;
	height: 30px;
}
div.copy a{
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(./img/copyright.gif) top left no-repeat;
}
div.copy a:hover{background-position: 0px -30px;}




